html, body{
height: 100%;
overflow-x: hidden;
}

.form-signin{
width: 100%;
max-width: 420px;
padding: 15px;
margin: 0 auto;
}

ul.ecosystem{
width: 105%;
padding: 0;
flex-wrap: wrap;
justify-content: center;
list-style-type: none;
}

.flexbox{
display: flex;
}

.hidden{
display: none;
}

ul.ecosystem li{
width: 50%;
padding: 0 2 5%;
margin-bottom: 1.75em;
}

ul.ecosystem li .system_icon{
width: 4.5em;
height: 4.5em;
margin-right: 1em;
display: flex;
align-items: center;
justify-content: center;
padding: .5em;
box-sizing: border-box;
}

ul.ecosystem li.sys_obs .system_icon{
background: #25c4f2;
}
ul.ecosystem li.sys_capteur .system_icon{
background: #1eb786;
}
ul.ecosystem li.sys_adc .system_icon{
background: #f56857;
}
ul.ecosystem li.sys_horloge .system_icon{
background: #8c6ed3;
}
ul.ecosystem li.sys_memoire .system_icon{
background: #4099de;
}
ul.ecosystem li.sys_conso .system_icon{
background: #4ab2b0;
}

ul.ecosystem li{
padding: 1em;
display: flex;
align-items: center;
text-align:left;
text-decoration: none;
color: #090910;
background: #fff;
box-shadow: 0 20px 30px -16px rgba(9,9,16,.2);
}

ul.ecosystem li .system_info{
font-size: 1.25em;
flex: 1;
box-sizing: border-box;
}

#terminal{

max-width:800px;
}
